<?php

	/*
	*	Gekko - Open Source Web Development Framework
	*	------------------------------------------------------------------------
	*	Copyright (C) 2004-2005, J. Carlos Nieto <xiam@users.sourceforge.net>
	*	This program is Free Software.
	*
	*	@package	Gekko
	*	@license	http://www.gnu.org/copyleft/gpl.html GNU/GPL License 2.0
	*	@author		J. Carlos Nieto <xiam@users.sf.net>
	*	@version	CVS: $Id:$
	*	@link		http://www.gekkoware.org
	*/

	/*
		This file is for icon definitions. Will be loaded automatically
		whe the user hits /index.php/users/
	*/

	if (!defined("IN-GEKKO")) die("Get a life!");

	# Account icon
	$Panel->AddIcon(
		$Panel->Icon(
			"account.png",
			"index.php/users/account",
			_l("L_USER_SETTINGS")
		),
		_l("L_MY_ACCOUNT")
	);

	# Profile icon
	$Panel->AddIcon(
		$Panel->Icon(
			"profile.png",
			"index.php/users/profile",
			_l("L_MY_PROFILE")
		),
		_l("L_MY_ACCOUNT")
	);
?>